# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2024-11-27 16:46+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: src/rougail/output_console/__init__.py:82
msgid "The following variables are mandatory but have no value:"
msgstr ""

#: src/rougail/output_console/__init__.py:93
msgid "The following variables are inaccessible but are empty and mandatory :"
msgstr ""

#: src/rougail/output_console/__init__.py:170
msgid "Undocumented variable"
msgstr ""

#: src/rougail/output_console/__init__.py:171
msgid "Undocumented but modified variable"
msgstr ""

#: src/rougail/output_console/__init__.py:174
msgid "Unmodifiable variable"
msgstr ""

#: src/rougail/output_console/__init__.py:178
msgid "Default value"
msgstr ""

#: src/rougail/output_console/__init__.py:179
msgid "Modified value"
msgstr ""

#: src/rougail/output_console/__init__.py:180
msgid "Original default value"
msgstr ""

#: src/rougail/output_console/__init__.py:184
msgid "Caption"
msgstr ""

#: src/rougail/output_console/__init__.py:209
msgid "Variables:"
msgstr ""

